OW(4)

NAME
ow - Dallas Semiconductor 1-Wire bus

SYNOPSIS
device ow

DESCRIPTION
The ow module implements the Dallas Semiconductor 1-Wire bus. It attaches to the owc(4) driver, which implements the low-level signaling of the 1-Wire bus.

SEE ALSO
ow_temp(4), owc(4), owll(9), own(9)

LEGAL
1-Wire is a registered trademark of Maxim Integrated Products, Inc.

HISTORY
The ow driver first appeared in FreeBSD 11.0.

AUTHORS
The ow device driver and this manual page were written by Warner Losh.